mixin pessoaJuridica(pessoa)

	div.row.linhaVisualizar

		div.col-sm-6
			Strong Razão social:
			span(ng-bind=pessoa + ".razaoSocial")

		div.col-sm-6
			Strong CNPJ:
			span(ng-bind=pessoa + ".cnpj | cpfCnpj")

	div.row.linhaVisualizar

		div.col-sm-6
			Strong Data de constituição:
			span(ng-bind=pessoa + ".dataConstituicao | date:'dd/MM/yyyy'")

		div.col-sm-6
			Strong Inscrição estadual:
			span(ng-bind=pessoa + ".inscricaoEstadual")

			span(ng-if="!" + pessoa + ".inscricaoEstadual")
				| -

	div.row.linhaVisualizar

		div.col-sm-6
			Strong Nome fantasia:
			span(ng-bind=pessoa + ".nomeFantasia")

			span(ng-if="!" + pessoa + ".nomeFantasia")
				| -